﻿
@font-face {
    font-family: "Bans_R";
    src: url("/fonts/Bahnschrift14.ttf");
}

@font-face {
    font-family: "Amelia";
    src: url("../../fonts/Amelia-rounded-regular.otf");
}

* {
    font-family: 'Amelia';
    color: #6E6E6E;
}

.lblTituloApe {
    color: #6E6E6E;
    font-family: 'Amelia';
    font-size: 2rem;
    font-weight: 300;
    margin-left: 3.4vw;
    margin-top: 3vw;
    margin-bottom: 1vw;
}


.img-mkting {
    margin-top:30px; 
    max-width: 80%;
    max-height:95%;
}

.boton-rojo-ape {
    width: 150px;
    height: 40px;
    border: 0;
    border-radius: 5px;
    color: white;
    font-family:Arial;
    background-color: #FF0000;
}

.boton-rojo-ing {
    width: 120px;
    height: 40px;
    border: 0;
    border-radius: 5px;
    color: white;
    font-family: Arial;
    background-color: #FF0000;
}

button:disabled {
    background-color: #878787;
}

.img-icono {
    margin-left :15px;
    margin-right:10px;
}

.boton-plomo-grad {
    width: 400px;
    font-size: 1.4rem;
    margin-left: 50px;
    margin-bottom: 15px;
    min-height: 70px;
    height: auto;
    border: 0;
    color: white;
    background-image: linear-gradient(to right, #C4C4C4,#878787 );
    font-family: 'Amelia';
    border-radius: 10px;
    transition-duration: 0.2s;
    text-align: left;
}

.boton-plomo-grad > svg {
        margin-left: 20px;
        margin-right: 20px;
        fill: white;
}

.boton-plomo-grad:hover {
        box-shadow: 0 0 10px #F39200;
}

.boton-plomo-grad:focus {
        box-shadow: none;
        border: 0;
        background-image: linear-gradient(to right, #FF0000,#F39200 );
        
}



.boton-simple {
    width: 400px;
    font-size: 1.4rem;
    margin-left: 50px;
    margin-bottom: 15px;
    min-height: 70px;
    height: auto;
    border: 0;
    color: white;
    background-image: url('../images/ct-ape/btnCtaSimple-normal.svg');
    /* background-size: cover;
    background-repeat: no-repeat;
    background-position: center;*/
    background-size: cover; /*auto 100%;  ancho automático, alto 100% */
    background-repeat: no-repeat;
    background-position: left; /* fija el lado izquierdo */
    font-family: 'Amelia';
    border-radius: 10px;
    transition-duration: 0.2s;
    text-align: left;
    padding-left: 70px;
}

.boton-simple > svg {
    margin-left: 20px;
    margin-right: 20px;
    fill: white;
}

.boton-simple:hover {
    box-shadow: 0 0 10px #F39200;
}

.boton-simple:focus {
    box-shadow: none;
    border: 0;
    background-image: url('../images/ct-ape/btnCtaSimple-active.svg');
}

.boton-simple-active {
    background-image: url('../images/ct-ape/btnCtaSimple-active.svg');
    background-size: cover; /*auto 100%;  mantener mismo comportamiento */
    background-position: left;
}


.orden-flex {
    display: flex;
}

.container-botones {
    width: 550px;
}

@media only screen and (max-width:600px) {
   

    #img_png {
        width: 100%;
        height: 100%;
    }


    .orden-flex {
        display: flex;
        flex-direction: column;
        align-items:center;
    }

    .container-botones{
        width:280px; 
    }

    .boton-plomo-grad {
        width:320px;
        margin-bottom: 20px;
        margin-left:30px; 
        font-size: 1rem;
    }

    .boton-simple {
        /*width: 320px;
        margin-bottom: 20px;
        margin-left: 30px;
        font-size: 1rem;*/

        width: 320px; /* se reduce el ancho */
        font-size: 1rem;
        margin-left: 30px;
        margin-bottom: 20px;
        /*padding-left: 60px; /* ajusta según espacio para texto */

    }

    .lblTitulo {
        margin-top: 40px;
        margin-bottom: 40px;
        font-size: 2vw;
    }


    .img-mary-container {
         margin-top: 0; 
         margin-left: 0; 
         margin-right: 0; 
        text-align: center;
         width: 100%; 
    }
}



